@media (max-width: 1200px) {

img{ max-width:100%;}

.head-wrapper {width:auto; padding:0 30px;}

.logo {margin-right: 1%;}

ul.menu li a {font-size:17px; margin: 0 0px;}

.head-botm ul { margin:0 0 0 41.5%;}

.homeslider-text {left:10%;}

.homeslider-text h1 {font-size:54px; line-height:66px}

.orange-btn {font-size:25px;}

.red-btn {font-size:25px;}

.flex-direction-nav .flex-prev {left:20px;}

.flex-direction-nav .flex-next {right:20px;}

.home-cont1 h2 {font-size:42px;}

.green-btn {font-size:25px;}

.template-price {font-size:15px;}

.video-box {width:85%;}

.homecont3-box h3 { line-height: 32px;    min-height: 108px;}

.memolli-img {margin-right:43px;}

.custtext {font-size: 22px; line-height: 32px;}

.testiname-box .testi-name { font-size: 24px;}

.darkorange-btn {font-size:25px;}

.widget_wysija_cont{ max-width:966px;}

.sample-form input[type="text"], .sample-form input[type="email"], .wysija-input{width:355px;}
.regnl-right .wysija-input{ width:100%; margin-right:0 !important;}

.client-list img {margin:5px 1%;}

.foo-social ul li a { padding: 0 13px;}

.foot-left{ padding:0 30px 0 15px;}

/*------ all templates -------*/

.tempbox-text {min-height:93px} 

.something {padding:30px 22px 40px;}

.something-l {float:none;width:100%; display:inline-block; text-align:center}

.something-r { display: inline-block; float: none;  margin-top: 25px; text-align: center;width: 100%;}

.something-r .something-btn {float:none; display:inline-block}



/*------ all templates Detail-------*/

.mtd-buynow a {font-size:30px; padding:19px 18px 19px 18px;}

.mtd-buynow a span {font-size:30px;}

.mtd-buynow a span strong {font-size:42px;}

.mtd-developer a {padding:20px 18px 18px; font-size:24px;}

.mtd-developer a strong {font-size:28px;}

.single_add_to_cart_button{ font-size:28px;}

.single_add_to_cart_button > .buy_now{ font-size:28px;}

.dev_license{ max-width: 175px; line-height: 27px; margin-top:-5px;}

.mtd-apk a {padding:16px 18px 17px; font-size:22px;}

.mtd-apk a strong {font-size:26px;}

.mtd-apk a span {margin-left:9px;}

.mtdbox2-rnav li a span {margin-left:5px;}

.mtd-checkout a {padding:14px 15px 16px;}

.mtdbox6-carousel {max-width:100%}

.owl-nav .owl-prev { margin-left:0;}

.owl-nav .owl-next { margin-right:0}

.icon-box {padding:20px 5px 0; min-height: 155px;}

}



@media (max-width: 992px) {

.container{ width:100%; padding:0 20px;}	

.head-wrapper {padding:0 10px;}

.logo {padding-top:10px;}

.cart {border-left:none; padding:25px 0 40px 25px;}

#mainmenu { float: left; width:100%;}

ul.menu {margin:0; text-align:center}

ul.menu li {float:none;}

ul.menu li a {font-size: 20px; margin: 0 10px; padding: 5px 9px 25px;}

.head-botm ul { margin:0 0 0 2.5%;}

.homeslider-img {width:45%;}

.homeslider-text {left:5%; top:80px; max-width:360px;}

.homeslider-text h1 { font-size: 40px; line-height: 60px;}

.orange-btn { font-size: 22px;  padding: 13px 15px 15px;}

.red-btn { font-size: 22px;  padding: 13px 15px 15px;}

.flex-direction-nav a {position:absolute; width:30px; height:70px; font-size:0;}

.flex-direction-nav .flex-prev {background:url(images/home-slider-arrow-r.png) no-repeat 0 0; left:10px;}

.flex-direction-nav .flex-next {background:url(images/home-slider-arrow-r.png) no-repeat -30px 0; right:10px;}

.home-cont1 { padding: 30px 0 26px;}

.home-cont1 h2 {font-size: 34px;}

.green-btn { font-size: 20px; padding:12px 15px 13px;}

.home-cont2 {padding-top:0;}

.apptemp-box {text-align:center; margin-top:40px;}

.apptemp-text {margin:0 auto 30px auto; font-size:17px; min-height: 115px;}

.home-cont3 {padding:30px 0;}

.whymy-app h2 {font-size:42px; padding-bottom:15px;}

.video-box {width:75%; margin:30px auto 44px;}

.homecont3-box {line-height:30px}

.home-cont4 {padding:20px 0 65px;}

.home-cont4 h2 {font-size: 42px; padding-bottom: 25px;}

.custtext {font-size: 19px; line-height: 26px;}

.testiname-box {padding:10px 0 30px;}

.testiname-box .testi-line {width:30px;}

.testiname-box .testi-name { font-size: 20px;}

.darkorange-btn {font-size: 20px; padding: 12px 15px 13px;}

.memolli-img { margin-right: 10px; max-width: 60%;}

.memolli-text {max-width: 120px; padding-top:0; font-size: 19px; padding-top:60px;}

.home-cont4 .flex-control-nav {bottom:-40px;}

.home-cont5 {padding:20px 0 25px;}

.home-cont5 h2 {font-size:42px;}

.sample-text {padding:15px 0 30px;}

.widget_wysija_cont{ width:756px;}

.sample-form input[type="text"], .sample-form input[type="email"],.wysija-input{width:270px; height:58px; font-size:18px;}
.regnl-right .wysija-input{ width:270px; margin-right:15px !important;}

.sample-form input[type="submit"],.widget_wysija_cont .wysija-submit {background-size:100%; width:140px; height:60px;}

.foo-top {padding:25px 0;}

.foo-logo { padding-top:30px;}

.foo-logo img { max-width:151px}

.foo-social ul li a { padding: 0 9px;}

.foo-link ul li {margin: 5px 0;}

.foo-link ul li a {  line-height: 14px;}

.foobotm-l {padding-top:10px;}

.foobotm-r {padding:2px 0 25px;}

.foot-left{ padding-right:15px;}



/*------ all templates -------*/

.alltemp {padding-top:20px;}

.alltemp h2 {font-size: 28px; padding-bottom:20px;}

.something { padding: 15px 22px 25px;}

.something-r {margin-top:15px;}

.something-r .something-btn {font-size:22px; padding:12px 20px 13px;  box-shadow: 0 4px 0 #446d97;}



/*------ all templates Details -------*/

.mtd-box1 {padding:10px 0;}

.mtd-box1 h2 {text-align:center}

.mtd-box1 h2 span {display:block}

.mtd-box2 .flexslider {padding-bottom:40px;}

.mtd-box2 .flex-control-nav {bottom:15px;}

.mtd-box2 h2 {padding-bottom:10px;}

.build-btn { padding-top: 10px;}

.incl-download {padding:20px 0;}

.mtd-box2 .flexslider {text-align:center}

.mtdboxt2-rightbtn {max-width:350px; margin:0 auto;}

.mtd-buynow {padding-bottom:15px;}

.mtd-developer {padding-bottom:15px;}

.mtd-apk{ padding-bottom:25px;}

.mtdbox2-rnav { float:none; max-width:300px;margin:0 auto; clear:both;}

.mtd-box4 {padding:35px 0 40px;}

.mtdbox4-icon {padding-top:0;}

.might {padding: 0 20px;}

.mighttext {min-height:90px}

.mtd-checkout{ float:none; max-width:350px; margin:0 auto; clear:both;}

.build ul{ padding-bottom:20px;}



.dev_license{ max-width:230px; width:100%;}

.regnl-right .mtdboxt2-rightbtn{ max-width:none;}
.regnl-right .mtdbox2-rnav{ padding-top:20px;}


}



@media (max-width: 768px) {

body{ font-size:16px;}	

h3{ font-size:22px;}	

h2{ font-size:32px;}	

.head-wrapper { padding: 0;}

.logo { padding-left: 10px; padding-bottom:10px; margin:0;}

.logo img {max-width:83% !important;}

.cart {padding:25px 10px 0 0;}

.carttext-box {width:auto;}

.homeslider-img {width:210px; text-align:right}

	

/* menu */

#mainmenu {clear:both}

.menu_link{ clear:both; margin:0px; display:block !important; background:url(images/res_menu_link.png) no-repeat right center #8c8c8c; padding:5px 15px; text-decoration:none; font-size:15px; color:#FFF; z-index:99999; font-family: 'SEGOEUIL'; text-transform:uppercase; font-weight:bold}

.menu_link:hover,.menu_link:focus{ color:#fff; background:url(images/res_menu_linkh.png) no-repeat right center #8c8c8c; text-decoration:none;}

.menu_link.active{ color:#fff; background:url(images/res_menu_linkh.png) no-repeat right center #000; text-decoration:none;}

#mainmenu{ position:relative; float:none;}

ul.menu{ width:100%; height:auto; float:left; display:none; margin:0px; position:absolute; z-index:999; left:0; top:32px;}

ul.menu li{ width:100%; float:left; margin-left:0; padding:0;}

ul.menu li a:link,ul.menu li a:visited{ display:block; height:auto; padding:4px 16px; float:none; text-align:left; font-size:14px; background:#d7dbdb; color:#242424; border-bottom:#c0c7c7 1px solid; margin:0;}

ul.menu li a:hover{ color:#000; background:#c8cece; }

ul.menu ul{ left:0; position:relative; top:0; width:auto;}

ul.menu ul li { border:0;}

ul.menu ul li a:link, ul.menu ul li a:visited{ width:auto; height:auto; padding:3px 16px 3px 25px; background:#070708; color:#fff; border:0;font-size:12px; }

ul.menu ul li a:hover{  color:#01dbff;}

ul.menu ul ul {left:0;}



.head-botm ul{ padding:10px 0; margin-left:0; float:left;}

.head-botm ul li{ padding:2px 0;}

.head-botm ul li a{ padding:0 13px 0 0;}

.head-botm ul li a:hover,.head-botm ul li.active a{ color:#000; text-decoration:none;}

/* menu */



.homeslider-text {left: 9%; top:35px;}

.homeslider-text h1 {font-size: 26px; line-height: 36px;}

.orange-btn { font-size: 18px; padding:5px 12px 7px; box-shadow: 0 4px 0 #f4b33d;}

.red-btn { font-size: 18px; padding:5px 12px 7px; box-shadow: 0 4px 0 #f4583d;}

.flex-control-nav {bottom:20px;}

.home-cont1 {padding:10px 0 26px;}

.shop-our {text-align:center}

.home-cont1 h2 {font-size: 30px; line-height: 35px; padding-bottom:15px; float:none;}

.shop-our .green-btn {float:none; display:inline-block;  font-size: 16px; padding: 5px 15px 7px; box-shadow: 0 4px 0 #068f50;}

.apptemp-box {margin-top:20px;}

.template-price { font-size: 14px;}

.apptemp-text {min-height:93px; max-width:240px;}

.home-cont3 { padding: 15px 0 0;}

.video-box {width:100%; }

.youtube-box {padding-bottom:65%;}

.whymy-app { font-size: 24px; line-height: 30px;}

.whymy-app br {display:none}

.whymy-app h2 {font-size: 30px; padding-bottom: 5px;}

.homecont3-box {margin-bottom:25px;}

.homecont3-box h3 {min-height:0; padding:15px 0 5px;}

.home-cont4 { padding: 15px 0 65px;} 

.home-cont4 h2 {padding-bottom:10px;}

.custtext-box {margin:0; max-width:100%}

.custtext {font-size: 18px; line-height: 26px;}

.testiname-box { padding: 10px 0;}

.memolli-box {  float: none; margin-top:25px;}

.testiname-box .testi-name span {padding-top:4px;}

.darkorange-btn {box-shadow: 0 4px 0 #df6c1f; font-size: 16px;  padding: 5px 15px 7px;}

.memolli-img {float:none; max-width:50%; text-align:center; }

.memolli-text { max-width:none; width: 50%;padding-top: 8%;}

.memolli-text img {max-width:53%}

.memolli-text span {padding-top:7px;}

.memolli-text a {width:100%; margin:12px 0 0;}

.home-cont5 {padding: 10px 0;}

.home-cont5 h2 {font-size: 30px;}

.home-cont6 {padding:25px 0;}

.sample-text { padding: 5px 0 25px;}

.widget_wysija_cont{ width:430px;}

.sample-form input[type="text"], .sample-form input[type="email"],.wysija-input {font-size: 15px;height: 40px; width: 162px; margin-right:5px;}

.sample-form input[type="submit"],.widget_wysija_cont .wysija-submit { height: 43px; width: 95px;}

.client-list img {  margin: 5px 5%;}

.foo-top { padding: 10px 0 15px 0;}

.foo-logo {padding-top: 20px;}

.foo-social {margin-bottom:15px;}

.foo-social ul {margin:0;}

.foo-social ul li {padding:25px 0;}

.foo-link h4 { padding-bottom: 3px;}

.foo-link ul li { margin: 3px 0;}

.foobotm-l {text-align:center}

.foobotm-r { text-align: center; width: 100%; padding:10px 0 15px;}

.homecont3-box span{ max-width:142px; max-height:142px; border: 6px solid #8a9799;}

/*------ all templates -------*/

.alltemp { padding-top: 15px;}

.alltemp h2 { font-size: 26px; padding-bottom:17px;}

.tempbox-text {text-align:center;}

.something-l h2 {font-size:26px; padding-bottom:5px;}

.something-l {font-size: 21px; line-height: 24px;}

.something-r .something-btn { box-shadow: 0 3px 0 #446d97; font-size: 18px; padding: 8px 15px 9px;}



ul.sidebar-links{ max-width:300px; margin:0 auto;}

ul.sidebar-links li{ width:100%; text-align:center;}

ul.sidebar-links li a{ width:86%; float:none; display:inline-block; padding:14px 15px; height:52px;}

ul.sidebar-links li.active a:after{ border-width: 26px 25px 26px 0; left:-25px;}

ul.sidebar-links li.active a:before{ border-color: transparent #0a1d30; border-style: solid; border-width: 26px 0 26px 25px; content: "";  display: block; right: -25px; position: absolute; top:0; width: 0;  z-index: 1;}



.sidebar{ margin-top:20px;}

.sidebar li{ clear:both;}

.sidebar .product-thumb{ max-width:200px; float:left;}

.titleshop{ overflow:hidden; padding-left:20px; font-size:24px; padding-bottom:10px; line-height:28px;}

.sidebar a.shopn{ float:none; overflow:hidden; padding-left:20px;}

.sidebar ul li{ padding-bottom:0; margin-bottom:0; padding-top:10px; background:url(images/menuarrow_right.png) no-repeat left 15px;}

.sidebar .lat-prod li{ border-bottom:1px dotted #ccc}



/*------ all templates Details -------*/

.mtd-box1 {padding:20px 0 0 0;}

.mtd-box1 h2 {font-size:40px; line-height:40px}

.build {line-height:28px}

.mtd-box2{ padding-top:25px;}

.mtd-box2 h2 {font-size:28px; line-height:33px; padding-bottom:5px;}

.incl-download ul li {padding-bottom:15px;}

.mtdboxt2-rightbtn {float:none; margin:0 auto; clear:both;}

.mtd-buynow {float:none; width:100%; padding-bottom:15px;}

.mtd-buynow a {float:none;text-align:left;}

.mtd-developer{float:none;width:100%; padding-bottom:15px; }

.mtd-developer a {float:none;}

.mtd-apk {float:none; width:100%; padding-bottom:15px;}

.mtd-apk a {float:none;}

.mtdbox2-rnav { float: none; margin: 15px auto 0; width: 305px;}

.mtdbox2-rnav li a span {margin-left: 13px;}

.mtd-checkout {float:none; margin:15px auto;}

.mtd-checkout a {float:none;}

.popup-video-btn {margin: -25px 0 0 -25px;  width: 52px;}

.mtd-box4 {padding: 20px 0 0;}

.mtd-box4 .flexslider1 {padding-bottom:40px;}

.mtd-box4 .flex-control-nav {bottom:15px;}

ul.slides li img{ max-height:350px;}

.icon-box {min-height:0; padding:20px 5px;}

.icon-box img {width:50px;}

.mtd-box5 {padding:10px 0;}

.mtd-box5 h2 { font-size: 28px;line-height: 36px; padding-bottom: 12px; text-align:left}

.temp-benifit ul li {padding:0 0 13px 18px;}

.mtd-box6 {padding:20px 0 0;}

.mtd-box6 h2 {padding-bottom:25px; font-size:38px;}

.owl-nav {top:50%; margin-top:-35px;}

.owl-nav .owl-prev {background:url(images/home-slider-arrow-r.png) no-repeat 0 0; width:30px; height:70px; }

.owl-nav .owl-next {background:url(images/home-slider-arrow-r.png) no-repeat -30px 0; width:30px; height:70px; }

.mtd-buynow a { font-size: 24px; padding: 13px 80px 13px 20px;}

.mtd-buynow a span { font-size: 24px; margin-top:0;}

.mtd-buynow a span strong {font-size: 30px;}

.mtd-developer a { font-size: 23px; padding: 15px 40px 15px 20px;}

.mtd-developer a strong {font-size: 26px;}

/*.mtd-apk a { font-size: 21px; padding:12px 33px 12px 18px;}

.mtd-apk a strong {font-size: 24px;}

.mtd-apk a span {margin-left:15px;}

.mtd-checkout a {font-size:22px; padding: 12px 30px;}*/

.mtdbox2-rnav { margin: 10px auto 0;}

.mtdbox2-rnav li {margin-bottom:5px;}

.video-box1{ margin-bottom:20px;}

.revslider1{ padding:0 30% 60px;}

.content{ padding:20px 0;}

.custtext-box{ width:100%;}

.more-test { width:100%; display:block; text-align:center;}

.more-test .darkorange-btn{ display:inline-block; float:none;}

.content h2{ font-size: 28px; line-height: 30px; padding-bottom: 10px;}

#sidebar ul.lat-prod li{ padding-bottom:0; padding-top:15px;}

#sidebar ul.lat-prod .product-thumb{ padding-bottom:0;}

.javacode pre{ height:260px;}

.blog_div h2 a{ font-size:27px; line-height:29px;}

.woocommerce h1{ font-size:33px;}

.blog_archive h1{ font-size:33px; line-height:35px;}



/*woocommerce*/

.woocommerce table.cart td.actions .coupon .input-text{ width:48% !important;}

.regnl-right .wysija-input{ width:100%;}
.regnl-right .widget_wysija_cont .wysija-submit{ clear:both;}

}



@media (max-width: 480px)  {

a{ -webkit-transition:none; -moz-transition:none; -o-transition:none; -ms-transition:none; transition:none;}	

.logo {padding:10px 0 12px 0; text-align:center; width:100%;}	

.logo img { max-width: 45% !important;}

.cart { padding: 0 0 12px; text-align: center; width: 100%;}

.cart img {float:none; display:inline-block}

.carttext-box {float:none; display:inline-block}

.home-slider .flexslider .slides {  margin: 15px 0 0;}

.homeslider-img {width: 140px;}

.homeslider-text { left: 7%; top: 0px; max-width:230px;}

.homeslider-text h1 { font-size: 20px; line-height: 27px;}

.homeslider-text span {margin-top:8px;}

.orange-btn {box-shadow: 0 3px 0 #f4b33d; font-size: 14px; padding: 2px 6px 5px;}

.red-btn {box-shadow: 0 3px 0 #f4583d; font-size: 14px; padding: 2px 6px 5px;}

.flex-control-nav { bottom: 10px;}

.home-cont1 { padding: 15px 0 20px;}

.home-cont1 h2 { font-size: 22px; line-height: 26px; padding-bottom: 10px;}

.shop-our .green-btn { box-shadow: 0 3px 0 #068f50; font-size: 14px; padding: 4px 10px 5px;}

.apptemp-text { height: 113px; margin:0 auto 25px;}

.whymy-app { font-size: 20px; line-height: 25px;}

.whymy-app h2 { font-size: 24px;}

.video-box { margin: 15px auto 20px;}

.homecont3-box h3 {font-size:22px; line-height:27px;   padding: 10px 0 5px;}

.homecont3-box {line-height: 23px;}

.home-cont4 h2 {font-size:30px;  padding-bottom: 5px;}

.custtext { font-size: 16px; line-height: 22px;}

.testiname-box .testi-name { font-size: 18px;}

.testiname-box .testi-name span {padding-bottom:0;}

.testiname-box .testi-line {margin:12px 10px 0 0; width:23px;}

.darkorange-btn {box-shadow: 0 3px 0 #df6c1f; font-size: 14px; padding: 4px 10px 5px;}

.memolli-text { padding-top: 14%;}

.home-cont4 {padding:10px 0 50px;}

.home-cont4 h2 {font-size: 28px; padding-bottom: 5px;}

.home-cont5 h2 {font-size: 28px;}

.sample-form {width:100%;}

.widget_wysija_cont{ width:auto;}

.sample-form input[type="text"], .sample-form input[type="email"],.wysija-input {width: 100%; margin-right:0;}

.widget_wysija_cont .wysija-submit{ float:none; clear:both; display:inline-block !important;}

.widget_wysija_cont .formError{ left:20px !important; margin-top:38px !important;}

.home-cont6 { padding: 15px 0;}

.foo-top { padding: 15px 0 10px;}

.foo-logo { padding-top: 0; text-align: center; width: 100%;}

.foo-link{ padding-left:0;}

.foo-link ul li { margin: 5px 0;}

.foo-social {  margin-top: 15px; width:100%; text-align:center}

.foo-social ul li {float:none; display:inline-block; padding: 12px 0}

.foo-social ul li a {padding:0 10px;}

.foo-social ul li a img {max-width:55%}

.foo-link{ width:100%; text-align:center; margin-bottom:15px;}

.foo-link h4{ padding-bottom:10px;}

.foo-link h4 span{ border-bottom:1px dashed #ccc; padding:0 40px 5px;}



/*------ all templates -------*/

.alltemp h2 {font-size: 22px; padding-bottom: 15px;}

.tempbox-img {padding: 10px 10px 0;}

.tempbox-text a {font-size: 16px; line-height: 20px;}

.something-l h2 { font-size: 24px; line-height: 27px; padding-bottom:8px;}

.tempmain-box:nth-child(2n+1) {clear:both}

.temp-box {min-height:255px}



.sidebar .product-thumb{ max-width:135px;}

.titleshop{ font-size:20px; line-height:24px;}



/*------ all templates Details -------*/

.mtd-box1 {padding: 10px 0 5px;}

.mtd-box1 h2 {font-size: 27px; line-height: 32px;}

.mtd-box2 h2 {font-size: 24px;line-height: 28px;}

.incl-download ul li {line-height: 24px; padding-bottom: 10px;}

.mtd-buynow a {font-size: 20px; padding:13px 96px 13px 20px;}

.mtd-buynow a span {font-size: 20px;}

.mtd-buynow a span strong { font-size: 24px;}

.mtd-developer a {font-size:20px; padding: 15px 51px 15px 20px;}

.mtd-developer a strong { font-size: 22px;}

.mtd-apk a { font-size: 20px; padding: 12px 29px 12px 18px;}

.mtd-apk a strong { font-size: 22px;}

.mtd-apk a span { margin-left: 9px;}

.mtdbox2-rnav {width:280px;}

.mtdbox2-rnav li a span {font-size:18px;}

.mtd-checkout a {font-size:20px; padding:13px 30px;}

.icon-box { font-size: 16px; min-height: 110px; padding: 10px 5px; margin-bottom:15px;}

.icon-box img { width: 45px;}

.mtd-box5 h2 {font-size: 24px; line-height: 30px;}

.temp-benifit ul li {background-position:0 5px; font-size:17px; padding:0 0 8px 18px;}

.mtd-box6 h2 {font-size:26px;}



.revslider1{ padding:0 25% 40px;}

.tempbox-text{ min-height:142px;}

.templ-categ .tagged_as { padding-left:0; border:none; display:block; margin-top:4px;}

.temp-box{ margin-bottom:15px;}



.single_add_to_cart_button{ font-size:24px; padding: 13px 17px;}

.developer-license .single_add_to_cart_button{ font-size:23px;}

.dev_license{ max-width:186px;}

.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last{ width:100% !important;}



.might-img{ height:245px;}

.owl-carousel .owl-item img{ width:80% !important; margin:0 auto;}



.flex-direction-nav .flex-prev {background:url(images/home-slider-arrow-r1.png) no-repeat 0 0; left:0px;}

.flex-direction-nav .flex-next {background:url(images/home-slider-arrow-r1.png) no-repeat -30px 0; right:0px;}

.javacode pre{ height:210px;}

.javacode pre code, .javacode pre .line-number{ font-size:14px; line-height:16px;}



ul.sidebar-links{ max-width:270px;}

ul.sidebar-links li.active a:after{ border-width: 20px 21px 20px 0; left:-21px;}

ul.sidebar-links li.active a:before{ border-width: 20px 0 20px 21px; right:-21px;}

ul.sidebar-links li a{ font-size:17px; padding:8px 15px; height:40px;}

.client-list img{ max-width:50%;}



}



@media (max-width: 320px)  {

.dev_license{ max-width:150px;}	

.apptemp-text { height: 146px;}



.homeslider-img {width: 130px;}

.homeslider-text { max-width:165px;}



}